
html[lang="de"] #wb_header { height: 150px; }
html[lang="de"] #wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
html[lang="de"] #wb_main { height: 1151px; padding-bottom: 50px; }
html[lang="de"] #wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
html[lang="de"] #wb_footer { height: 80px; }
html[lang="de"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/a9357912b7b5710c6d185e0de904a797.jpg") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: rgba(26, 26, 26, 0.86) none no-repeat center center; }
html[lang="de"] body, html[lang="de"] .wb_sbg { min-width: 320px; min-height: 1381px; }
html[lang="de"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="de"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="de"] .root { height: 1016px; overflow: hidden; min-height: 1381px; }
#wb_element_instance0 { top: 80px; left: 0px; min-width: 310px; width: 310px; min-height: 37px; height: 37px; display: block; z-index: 791; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #5e5e5e none repeat right top; }
#wb_element_instance0 li { margin: 0px 5px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 10px; font: normal bold 15px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #145f70; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 15px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #2694ad; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 27px; left: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 338; }
#wb_element_instance2 { top: 20px; left: 10px; min-width: 210px; width: 210px; min-height: 40px; height: 40px; display: block; z-index: 589; }
#wb_element_instance2 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 210px; height: 40px; }
#wb_element_instance3 .langs_flags > a { width: 38px; height: 30px; }
#wb_element_instance3 .langs_flags > a > i { left: 2px; top: 2px; width: 34px; height: 26px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance3 .langs_flags > a.active > i { left: 1px; top: 1px; width: 36px; height: 28px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance3 { min-width: 76px; top: 24px; left: 232px; width: 76px; min-height: 30px; height: 30px; display: block; z-index: 593; }
#wb_element_instance4 { top: 80px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 337; }
#wb_element_instance4 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 40px; }
#wb_element_instance5 { top: 21px; left: 230px; min-width: 80px; width: 80px; min-height: 38px; height: 38px; display: block; z-index: 592; }
#wb_element_instance5 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 80px; height: 38px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 45px; left: 150px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 606; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { top: 16px; left: 40px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 604; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 45px; left: 45px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 603; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 16px; left: 162px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; z-index: 605; }
#wb_element_instance10 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 352; }
#wb_element_instance10 > .wb_shp { background: rgba(41, 41, 41, 0.76) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 80px; }
#wb_element_instance11 { top: 4px; left: 15px; min-width: 285px; width: 285px; min-height: 71px; height: 71px; display: block; z-index: 602; }
#wb_element_instance11 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 285px; height: 71px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 20px; left: 25px; min-width: 270px; width: 270px; min-height: 175px; height: 175px; display: block; z-index: 316; }
#wb_element_instance13 { top: 250px; left: 75px; min-width: 165px; width: 165px; min-height: 243px; height: 243px; display: block; z-index: 306; }
#wb_element_instance13 img { width: 165px; height: 243px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 564px; left: 15px; min-width: 290px; width: 290px; min-height: 172px; height: 172px; display: block; z-index: 304; }
#wb_element_instance14 img { width: 290px; height: 172px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { top: 443px; left: 75px; min-width: 165px; width: 165px; min-height: 50px; height: 50px; display: block; z-index: 317; }
#wb_element_instance15 > .wb_shp { background: #2694ad none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 165px; height: 50px; }
#wb_element_instance16 { top: 687px; left: 15px; min-width: 290px; width: 290px; min-height: 49px; height: 49px; display: block; z-index: 563; }
#wb_element_instance16 > .wb_shp { background: #2694ad none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 49px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 456px; left: 115px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 565; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 700px; left: 124px; min-width: 191px; width: 191px; min-height: 24px; height: 24px; display: block; z-index: 566; }
#wb_element_instance19 { top: 10px; left: 10px; min-width: 295px; width: 295px; min-height: 200px; height: 200px; display: block; z-index: 312; }
#wb_element_instance19 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 295px; height: 200px; }
#wb_element_instance20 { top: 250px; left: 75px; min-width: 167px; width: 167px; min-height: 243px; height: 243px; display: block; z-index: 311; }
#wb_element_instance20 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 167px; height: 243px; }
#wb_element_instance21 { top: 564px; left: 15px; min-width: 290px; width: 290px; min-height: 172px; height: 172px; display: block; z-index: 307; }
#wb_element_instance21 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 172px; }
#wb_element_instance22 { top: 740px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance23 { top: 102px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 150px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
html[lang="en"] #wb_main { height: 1151px; padding-bottom: 50px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
html[lang="en"] #wb_footer { height: 80px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 1381px; }
html[lang="en"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="en"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="en"] .root { height: 1016px; overflow: hidden; min-height: 1381px; }
#wb_element_instance24 { top: 80px; left: 0px; min-width: 310px; width: 310px; min-height: 37px; height: 37px; display: block; z-index: 791; }
#wb_element_instance24 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: left; }
#wb_element_instance24 ul ul { background: #5e5e5e none repeat right top; }
#wb_element_instance24 li { margin: 0px 5px 0px 10px; }
#wb_element_instance24 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 10px; font: normal bold 15px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #145f70; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal bold 15px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #2694ad; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { top: 27px; left: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 338; }
#wb_element_instance26 { top: 20px; left: 10px; min-width: 210px; width: 210px; min-height: 40px; height: 40px; display: block; z-index: 589; }
#wb_element_instance26 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 210px; height: 40px; }
#wb_element_instance27 .langs_flags > a { width: 38px; height: 30px; }
#wb_element_instance27 .langs_flags > a > i { left: 2px; top: 2px; width: 34px; height: 26px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance27 .langs_flags > a.active > i { left: 1px; top: 1px; width: 36px; height: 28px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance27 { min-width: 76px; top: 24px; left: 232px; width: 76px; min-height: 30px; height: 30px; display: block; z-index: 593; }
#wb_element_instance28 { top: 80px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 337; }
#wb_element_instance28 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 40px; }
#wb_element_instance29 { top: 21px; left: 230px; min-width: 80px; width: 80px; min-height: 38px; height: 38px; display: block; z-index: 592; }
#wb_element_instance29 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 80px; height: 38px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { top: 45px; left: 150px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 606; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 16px; left: 40px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 604; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { top: 45px; left: 45px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 603; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { top: 16px; left: 162px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; z-index: 605; }
#wb_element_instance34 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 352; }
#wb_element_instance34 > .wb_shp { background: rgba(41, 41, 41, 0.76) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 80px; }
#wb_element_instance35 { top: 4px; left: 15px; min-width: 285px; width: 285px; min-height: 71px; height: 71px; display: block; z-index: 602; }
#wb_element_instance35 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 285px; height: 71px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { top: 20px; left: 25px; min-width: 270px; width: 270px; min-height: 175px; height: 175px; display: block; z-index: 316; }
#wb_element_instance37 { top: 250px; left: 75px; min-width: 165px; width: 165px; min-height: 243px; height: 243px; display: block; z-index: 306; }
#wb_element_instance37 img { width: 165px; height: 243px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 564px; left: 15px; min-width: 290px; width: 290px; min-height: 172px; height: 172px; display: block; z-index: 304; }
#wb_element_instance38 img { width: 290px; height: 172px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 443px; left: 75px; min-width: 165px; width: 165px; min-height: 50px; height: 50px; display: block; z-index: 317; }
#wb_element_instance39 > .wb_shp { background: #2694ad none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 165px; height: 50px; }
#wb_element_instance40 { top: 687px; left: 15px; min-width: 290px; width: 290px; min-height: 49px; height: 49px; display: block; z-index: 563; }
#wb_element_instance40 > .wb_shp { background: #2694ad none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 49px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { top: 456px; left: 115px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 565; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { top: 700px; left: 124px; min-width: 191px; width: 191px; min-height: 24px; height: 24px; display: block; z-index: 566; }
#wb_element_instance43 { top: 250px; left: 75px; min-width: 167px; width: 167px; min-height: 243px; height: 243px; display: block; z-index: 311; }
#wb_element_instance43 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 167px; height: 243px; }
#wb_element_instance44 { top: 564px; left: 15px; min-width: 290px; width: 290px; min-height: 172px; height: 172px; display: block; z-index: 307; }
#wb_element_instance44 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 172px; }
#wb_element_instance45 { top: 10px; left: 15px; min-width: 290px; width: 290px; min-height: 160px; height: 160px; display: block; z-index: 314; }
#wb_element_instance45 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #2694ad; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 290px; height: 160px; }
#wb_element_instance46 { top: 740px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance47 { top: 102px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	html[lang="de"] #wb_header { height: 150px; }
	html[lang="de"] #wb_main { height: 671px; }
	html[lang="de"] #wb_footer { height: 80px; }
	html[lang="de"] body, html[lang="de"] .wb_sbg { min-width: 768px; min-height: 901px; }
	html[lang="de"] .wb_cont_inner { width: 768px; }
	html[lang="de"] .wb_cont_bg { width: 768px; margin-left: -384px; }
	html[lang="de"] .root { height: 810px; overflow: visible; min-height: 901px; }
	#wb_element_instance0 { top: 52px; left: 318px; min-width: 322px; width: 322px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 52px; left: 32px; min-width: 261px; width: 261px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance2 { top: 46px; left: 24px; min-width: 272px; width: 272px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 272px; height: 44px; }
	#wb_element_instance3 { top: 56px; left: 662px; min-width: 76px; width: 76px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 { top: 52px; left: 312px; min-width: 333px; width: 333px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 333px; height: 38px; }
	#wb_element_instance5 { top: 52px; left: 660px; min-width: 80px; width: 80px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 80px; height: 38px; }
	#wb_element_instance6 { top: 33px; left: 580px; min-width: 128px; width: 128px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 28px; left: 77px; min-width: 83px; width: 83px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 28px; left: 254px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 28px; left: 420px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 768px; height: 80px; }
	#wb_element_instance11 { top: 21px; left: 60px; min-width: 655px; width: 655px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 655px; height: 38px; }
	#wb_element_instance12 { top: 50px; left: 16px; min-width: 724px; width: 724px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance13 { top: 230px; left: 110px; min-width: 165px; width: 165px; min-height: 243px; height: 243px; display: block; }
	#wb_element_instance13 img { width: 165px; height: 243px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 260px; left: 362px; min-width: 321px; width: 321px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance14 img { width: 321px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 472px; left: 110px; min-width: 165px; width: 165px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance15 > .wb_shp { width: 165px; height: 58px; }
	#wb_element_instance16 { top: 450px; left: 362px; min-width: 321px; width: 321px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 321px; height: 58px; }
	#wb_element_instance17 { top: 489px; left: 140px; min-width: 143px; width: 143px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 { top: 467px; left: 470px; min-width: 175px; width: 175px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { top: 40px; left: 3px; min-width: 735px; width: 735px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 735px; height: 140px; }
	#wb_element_instance20 { top: 260px; left: 362px; min-width: 321px; width: 321px; min-height: 248px; height: 248px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 321px; height: 248px; }
	#wb_element_instance21 { top: 230px; left: 110px; min-width: 165px; width: 165px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance21 > .wb_shp { width: 165px; height: 300px; }
	#wb_element_instance22 { top: 740px; left: 0px; display: block; }
	#wb_element_instance23 { top: 102px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 150px; }
	html[lang="en"] #wb_main { height: 671px; }
	html[lang="en"] #wb_footer { height: 80px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 768px; min-height: 901px; }
	html[lang="en"] .wb_cont_inner { width: 768px; }
	html[lang="en"] .wb_cont_bg { width: 768px; margin-left: -384px; }
	html[lang="en"] .root { height: 810px; overflow: visible; min-height: 901px; }
	#wb_element_instance24 { top: 52px; left: 318px; min-width: 322px; width: 322px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance24 > ul { display: block; }
	#wb_element_instance25 { top: 52px; left: 32px; min-width: 261px; width: 261px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 { top: 46px; left: 24px; min-width: 272px; width: 272px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 272px; height: 44px; }
	#wb_element_instance27 { top: 56px; left: 662px; min-width: 76px; width: 76px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance28 { top: 52px; left: 312px; min-width: 333px; width: 333px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 333px; height: 38px; }
	#wb_element_instance29 { top: 52px; left: 660px; min-width: 80px; width: 80px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance29 > .wb_shp { width: 80px; height: 38px; }
	#wb_element_instance30 { top: 33px; left: 580px; min-width: 128px; width: 128px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { top: 28px; left: 77px; min-width: 83px; width: 83px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 28px; left: 254px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { top: 28px; left: 420px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 768px; height: 80px; }
	#wb_element_instance35 { top: 21px; left: 60px; min-width: 655px; width: 655px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 655px; height: 38px; }
	#wb_element_instance36 { top: 50px; left: 16px; min-width: 724px; width: 724px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance37 { top: 230px; left: 110px; min-width: 165px; width: 165px; min-height: 243px; height: 243px; display: block; }
	#wb_element_instance37 img { width: 165px; height: 243px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 260px; left: 362px; min-width: 321px; width: 321px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance38 img { width: 321px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 472px; left: 110px; min-width: 165px; width: 165px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 165px; height: 58px; }
	#wb_element_instance40 { top: 450px; left: 362px; min-width: 321px; width: 321px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 321px; height: 58px; }
	#wb_element_instance41 { top: 489px; left: 140px; min-width: 143px; width: 143px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 467px; left: 470px; min-width: 175px; width: 175px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 260px; left: 362px; min-width: 321px; width: 321px; min-height: 248px; height: 248px; display: block; }
	#wb_element_instance43 > .wb_shp { width: 321px; height: 248px; }
	#wb_element_instance44 { top: 230px; left: 110px; min-width: 165px; width: 165px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance44 > .wb_shp { width: 165px; height: 300px; }
	#wb_element_instance45 { top: 40px; left: 3px; min-width: 735px; width: 735px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance45 > .wb_shp { width: 735px; height: 140px; }
	#wb_element_instance46 { top: 740px; left: 0px; display: block; }
	#wb_element_instance47 { top: 102px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	html[lang="de"] #wb_header { height: 150px; }
	html[lang="de"] #wb_main { height: 767px; }
	html[lang="de"] #wb_footer { height: 84px; }
	html[lang="de"] body, html[lang="de"] .wb_sbg { min-width: 992px; min-height: 1001px; }
	html[lang="de"] .wb_cont_inner { width: 992px; }
	html[lang="de"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="de"] .root { height: 824px; overflow: visible; min-height: 1001px; }
	#wb_element_instance0 { top: 52px; left: 458px; min-width: 319px; width: 319px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 55px; left: 30px; min-width: 326px; width: 326px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance2 { top: 50px; left: 27px; min-width: 330px; width: 330px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 330px; height: 50px; }
	#wb_element_instance3 { top: 56px; left: 856px; min-width: 76px; width: 76px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 { top: 51px; left: 453px; min-width: 330px; width: 330px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 330px; height: 40px; }
	#wb_element_instance5 { top: 52px; left: 851px; min-width: 85px; width: 85px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 85px; height: 38px; }
	#wb_element_instance6 { top: 30px; left: 760px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 26px; left: 100px; min-width: 107px; width: 107px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance8 { top: 26px; left: 349px; min-width: 91px; width: 91px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance9 { top: 25px; left: 560px; min-width: 83px; width: 83px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance10 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 992px; height: 84px; }
	#wb_element_instance11 { top: 20px; left: 81px; min-width: 830px; width: 830px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 830px; height: 38px; }
	#wb_element_instance12 { top: 50px; left: 20px; min-width: 950px; width: 950px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance13 { top: 240px; left: 124px; min-width: 165px; width: 165px; min-height: 244px; height: 244px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 170px; height: 240px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 266px; left: 500px; min-width: 367px; width: 367px; min-height: 218px; height: 218px; display: block; }
	#wb_element_instance14 img { width: 367px; height: 218px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 480px; left: 124px; min-width: 165px; width: 165px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance15 > .wb_shp { width: 165px; height: 51px; }
	#wb_element_instance16 { top: 484px; left: 500px; min-width: 367px; width: 367px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 367px; height: 56px; }
	#wb_element_instance17 { top: 492px; left: 150px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance18 { top: 498px; left: 618px; min-width: 226px; width: 226px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance19 { top: 45px; left: 10px; min-width: 960px; width: 960px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 960px; height: 145px; }
	#wb_element_instance20 { top: 266px; left: 500px; min-width: 367px; width: 367px; min-height: 274px; height: 274px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 367px; height: 274px; }
	#wb_element_instance21 { top: 240px; left: 123px; min-width: 167px; width: 167px; min-height: 291px; height: 291px; display: block; }
	#wb_element_instance21 > .wb_shp { width: 167px; height: 291px; }
	#wb_element_instance22 { top: 740px; left: 0px; display: block; }
	#wb_element_instance23 { top: 102px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 150px; }
	html[lang="en"] #wb_main { height: 767px; }
	html[lang="en"] #wb_footer { height: 84px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1001px; }
	html[lang="en"] .wb_cont_inner { width: 992px; }
	html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="en"] .root { height: 824px; overflow: visible; min-height: 1001px; }
	#wb_element_instance24 { top: 52px; left: 458px; min-width: 319px; width: 319px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance24 > ul { display: block; }
	#wb_element_instance25 { top: 55px; left: 30px; min-width: 326px; width: 326px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 { top: 50px; left: 27px; min-width: 330px; width: 330px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 330px; height: 50px; }
	#wb_element_instance27 { top: 56px; left: 856px; min-width: 76px; width: 76px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance28 { top: 51px; left: 453px; min-width: 330px; width: 330px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 330px; height: 40px; }
	#wb_element_instance29 { top: 52px; left: 851px; min-width: 85px; width: 85px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance29 > .wb_shp { width: 85px; height: 38px; }
	#wb_element_instance30 { top: 30px; left: 760px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { top: 26px; left: 100px; min-width: 107px; width: 107px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance32 { top: 26px; left: 349px; min-width: 91px; width: 91px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance33 { top: 25px; left: 560px; min-width: 83px; width: 83px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance34 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 992px; height: 84px; }
	#wb_element_instance35 { top: 20px; left: 81px; min-width: 830px; width: 830px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 830px; height: 38px; }
	#wb_element_instance36 { top: 50px; left: 20px; min-width: 950px; width: 950px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance37 { top: 240px; left: 124px; min-width: 165px; width: 165px; min-height: 244px; height: 244px; display: block; overflow: hidden; }
	#wb_element_instance37 img { width: 170px; height: 240px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance38 { top: 266px; left: 500px; min-width: 367px; width: 367px; min-height: 218px; height: 218px; display: block; }
	#wb_element_instance38 img { width: 367px; height: 218px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 480px; left: 124px; min-width: 165px; width: 165px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 165px; height: 51px; }
	#wb_element_instance40 { top: 484px; left: 500px; min-width: 367px; width: 367px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 367px; height: 56px; }
	#wb_element_instance41 { top: 492px; left: 150px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance42 { top: 498px; left: 618px; min-width: 226px; width: 226px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance43 { top: 266px; left: 500px; min-width: 367px; width: 367px; min-height: 274px; height: 274px; display: block; }
	#wb_element_instance43 > .wb_shp { width: 367px; height: 274px; }
	#wb_element_instance44 { top: 240px; left: 123px; min-width: 167px; width: 167px; min-height: 291px; height: 291px; display: block; }
	#wb_element_instance44 > .wb_shp { width: 167px; height: 291px; }
	#wb_element_instance45 { top: 35px; left: 10px; min-width: 960px; width: 960px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance45 > .wb_shp { width: 960px; height: 145px; }
	#wb_element_instance46 { top: 740px; left: 0px; display: block; }
	#wb_element_instance47 { top: 102px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	html[lang="de"] #wb_header { height: 150px; }
	html[lang="de"] #wb_main { height: 864px; }
	html[lang="de"] #wb_footer { height: 82px; }
	html[lang="de"] body, html[lang="de"] .wb_sbg { min-width: 1200px; min-height: 1096px; }
	html[lang="de"] .wb_cont_inner { width: 1200px; }
	html[lang="de"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="de"] .root { height: 1002px; overflow: visible; min-height: 1096px; }
	#wb_element_instance0 { top: 57px; left: 560px; min-width: 323px; width: 323px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 52px; left: 33px; min-width: 367px; width: 367px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance2 { top: 50px; left: 25px; min-width: 385px; width: 385px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 385px; height: 55px; }
	#wb_element_instance3 { top: 60px; left: 1033px; min-width: 76px; width: 76px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 { top: 56px; left: 550px; min-width: 333px; width: 333px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 333px; height: 38px; }
	#wb_element_instance5 { top: 57px; left: 1029px; min-width: 84px; width: 84px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 84px; height: 38px; }
	#wb_element_instance6 { top: 27px; left: 910px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 23px; left: 113px; min-width: 130px; width: 130px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance8 { top: 22px; left: 381px; min-width: 110px; width: 110px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance9 { top: 21px; left: 630px; min-width: 110px; width: 110px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance10 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 1200px; height: 82px; }
	#wb_element_instance11 { top: 21px; left: 103px; min-width: 993px; width: 993px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 993px; height: 40px; }
	#wb_element_instance12 { top: 50px; left: 25px; min-width: 1145px; width: 1145px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance13 { top: 319px; left: 190px; min-width: 245px; width: 245px; min-height: 361px; height: 361px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 252px; height: 355px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 357px; left: 600px; min-width: 480px; width: 480px; min-height: 285px; height: 285px; display: block; }
	#wb_element_instance14 img { width: 480px; height: 285px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 670px; left: 190px; min-width: 245px; width: 245px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance15 > .wb_shp { width: 245px; height: 50px; }
	#wb_element_instance16 { top: 642px; left: 600px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 480px; height: 50px; }
	#wb_element_instance17 { top: 678px; left: 246px; min-width: 134px; width: 134px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance18 { top: 650px; left: 780px; min-width: 273px; width: 273px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance19 { top: 40px; left: 11px; min-width: 1178px; width: 1178px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 1178px; height: 190px; }
	#wb_element_instance20 { top: 357px; left: 600px; min-width: 480px; width: 480px; min-height: 333px; height: 333px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 480px; height: 333px; }
	#wb_element_instance21 { top: 320px; left: 190px; min-width: 245px; width: 245px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance21 > .wb_shp { width: 245px; height: 400px; }
	#wb_element_instance22 { top: 740px; left: 0px; display: block; }
	#wb_element_instance23 { top: 102px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 150px; }
	html[lang="en"] #wb_main { height: 864px; }
	html[lang="en"] #wb_footer { height: 82px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 1096px; }
	html[lang="en"] .wb_cont_inner { width: 1200px; }
	html[lang="en"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="en"] .root { height: 1002px; overflow: visible; min-height: 1096px; }
	#wb_element_instance24 { top: 57px; left: 560px; min-width: 323px; width: 323px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance24 > ul { display: block; }
	#wb_element_instance25 { top: 52px; left: 33px; min-width: 367px; width: 367px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance26 { top: 50px; left: 25px; min-width: 385px; width: 385px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 385px; height: 55px; }
	#wb_element_instance27 { top: 60px; left: 1033px; min-width: 76px; width: 76px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance28 { top: 56px; left: 550px; min-width: 333px; width: 333px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 333px; height: 38px; }
	#wb_element_instance29 { top: 57px; left: 1029px; min-width: 84px; width: 84px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance29 > .wb_shp { width: 84px; height: 38px; }
	#wb_element_instance30 { top: 27px; left: 910px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { top: 23px; left: 113px; min-width: 130px; width: 130px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance32 { top: 22px; left: 381px; min-width: 110px; width: 110px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance33 { top: 21px; left: 630px; min-width: 110px; width: 110px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance34 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 1200px; height: 82px; }
	#wb_element_instance35 { top: 21px; left: 103px; min-width: 993px; width: 993px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 993px; height: 40px; }
	#wb_element_instance36 { top: 50px; left: 25px; min-width: 1145px; width: 1145px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance37 { top: 319px; left: 190px; min-width: 245px; width: 245px; min-height: 361px; height: 361px; display: block; overflow: hidden; }
	#wb_element_instance37 img { width: 252px; height: 355px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance38 { top: 357px; left: 600px; min-width: 480px; width: 480px; min-height: 285px; height: 285px; display: block; }
	#wb_element_instance38 img { width: 480px; height: 285px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 670px; left: 190px; min-width: 245px; width: 245px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 245px; height: 50px; }
	#wb_element_instance40 { top: 642px; left: 600px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 480px; height: 50px; }
	#wb_element_instance41 { top: 678px; left: 246px; min-width: 134px; width: 134px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance42 { top: 650px; left: 780px; min-width: 273px; width: 273px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance43 { top: 357px; left: 600px; min-width: 480px; width: 480px; min-height: 333px; height: 333px; display: block; }
	#wb_element_instance43 > .wb_shp { width: 480px; height: 333px; }
	#wb_element_instance44 { top: 320px; left: 190px; min-width: 245px; width: 245px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance44 > .wb_shp { width: 245px; height: 400px; }
	#wb_element_instance45 { top: 40px; left: 11px; min-width: 1169px; width: 1169px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance45 > .wb_shp { width: 1169px; height: 160px; }
	#wb_element_instance46 { top: 740px; left: 0px; display: block; }
	#wb_element_instance47 { top: 102px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
